/* CSS Document */
body,td,th {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #527092;
	background-image: url(img/marbre2.jpg);
}
#content			{width: 787px; margin: auto; padding: 0; background-color:#F1F8FE; text-align: left; position: relative; top: 0px;}
div.bandht			{position: absolute; width: 799px; height: 125px; top: -15px; border-left:1px solid #999999; border-right:1px solid #999999;}
.telechargement		{position: absolute; width: 176px; height: 99px; top: 319px; left:30px;}
div.citation	{
	position: absolute;
	width: 277px;
	height:116px;
	top: 22px;
	left: 262px;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color: #999999;
	line-height:28px;
}
.citation2	{
	font-weight:bold;
	font-style:italic;
}
div.fond_content	{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 110px;
	left: 0px;
	line-height:22px;
	background-color: #FFFFFF;
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
}
#fc1 {	
	width: 799px;
	height:450px;
}
#fc2 {
	width: 799px;
	height:560px;
}
div.texte_contenu	{position: absolute; width: 513px; height: 148px; top: 193px; left: 262px; text-align:justify; 	font-size:12px; line-height:20px;}
.texte_bas		{
	position: absolute;
	width: 744px;
	height: 18px;
	top: 536px;
	left: 31px;
	text-align:center;
	font-size:10px;
	border:1px solid #999999;
	padding-top:4px;
}
div.texte_contenu2	{position: absolute; width: 513px; height: 348px; top: 181px; left: 262px; text-align:justify; 	font-size:12px; line-height:20px;}
div.texte_contenu3	{position: absolute; width: 495px; top: 0px; left: 258px; text-align:justify;}
div.img_menu		{position: absolute; margin-left: auto; margin-right: auto; width: 218px; top: -15px; left: 554px; background: url(img/livre.jpg) 0 0 no-repeat; height: 288px;}

div.boxMenu 		{
	position: absolute;
	overflow: hidden;
	left: 11px;
	top: 21px;
	list-style-image: url(img/puce_grise.gif);
	height: 195px;
	width: 249px;
}
#contentMenu 		{margin-left: auto; margin-right: auto;}
#contentMenu a      {font-family: "Times New Roman", Times, serif; font-size: 13px; font-weight: bolder; color: #AAADB2; text-decoration: none; }
#contentMenu a:hover {background-color: #666666; color:#FFFFFF;}
.menu1 li			{padding-left:15px;}
.texte_bas a      {text-decoration: underline; color:#666666; }
h2 {font-size: 14px; font-weight: bold;}
h1 {font-size: 18px; font-weight: bold;}
h3 {font-size: 14px; font-weight: bold;}
.lientext        {font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bolder; color: #CC0000; text-decoration: none; }
.eStat {position: absolute; top: 528px; left: 31px; width: 191px; height: 20px; border:1px solid #AAADB2; display:none;}
.logoJcs {
	position: absolute;
	top: 489px;
	left: 31px;
	width: 80px;
	height: 18px;
	border:1px solid #AAADB2;
}
.barreRouge {width: 513px; background: url(img/barre_rouge.gif) repeat-x; height: 6px;}
#br1 {top:170px; left:262px; position:absolute;}
#br2 {top:402px; left:262px; position:absolute;}
.touslessites {position: absolute; top: 431px; left: 30px; width: 80px; height: 16px; border:1px solid #AAADB2;}
.chr2 {
	position: absolute;
	top: 436px;
	left: 124px;
	width: 95px;
	height: 95px;
	border:1px solid #000000;
}
